ClearSCADA

compared with
Current by Steve Beadle
on Apr 24, 2019 11:08.

Key
This line was removed.
This word was removed. This word was added.
This line was added.

Changes (2)

View Page History
The Operating Systems supported by ClearSCADA Mobile can vary with each ClearSCADA version; please refer to the relevant section below for your version of ClearSCADA Mobile.

h3. ClearSCADA 2015 R1, 2015 R2, 2017, 2017 R2, 2017 R3

Refer to the following table for supported Operating System versions:
Windows Server 2008 R2 Service Pack 1 (Standard and Enterprise editions) \\ ||

We recommend using server hardware for ClearSCADA Mobile.
We also recommend a separate server is used for ClearSCADA Server and ClearSCADA Mobile.

The following specifications are also required for the ClearSCADA Mobile Server:
* Internet Information Server (IIS) 7 (or later) installed with ASP.NET 4.0